{
  "id": "2031405",
  "name": "蝴蝶酒店",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "蝴蝶旅居酒店端",
  "glyphs": [
    {
      "icon_id": "653952",
      "name": "扫描",
      "font_class": "saomiao",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7216198",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7674895",
      "name": "记录",
      "font_class": "lianluojilu",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "12331674",
      "name": "确认",
      "font_class": "queren",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "14145091",
      "name": "核销",
      "font_class": "hexiao",
      "unicode": "e73b",
      "unicode_decimal": 59195
    }
  ]
}
